{
  "name": "tdd-es6",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "npx mocha \"src/**/*.test.js\" --recursive --require @babel/register"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.6.0",
    "@babel/preset-env": "^7.6.0",
    "@babel/register": "^7.6.0",
    "chai": "^4.2.0",
    "mocha": "^9.1.2"
  },
  "dependencies": {
    "lodash": "^4.17.15"
  }
}
